<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body class="justify-content-center bg-dark text-light">
    <div class="row text-center justify-content-center flex-column">
        <h2>Contact Me</h2>
        <div class="col-md-8 col-xl-4 col-sm-12 row bg-primary container justify-content-center p-2 mx-auto">
            <div class="row">
                <div class="col flex-column text-center">
                    <label for="name"> Name </label><br>
                    <input type="text" name="Name" id="name" class="w-100"><br>

                    <label for="email">Email</label><br>
                    <input type="email" name="Email" id="email" class="w-100"><br>

                    <label for="number">Contact Number</label><br>
                    <input type="number" name="number" id="numb" class="w-100"><br>


                    <label for="dropdown">Concern</label><br>
                    <select name="dropdown" id="dropdown" class="w-100">
                        <option value="">Qualitative</option>
                        <option value="">Quantitave</option>
                        <option value="">Both</option>
                    </select><br>

                    <label for="message">Message</label><br>
                    <textarea name="Message" id="message" cols="20" rows="5" class="w-100">

                    </textarea>

                     <!-- Button trigger modal -->
                    <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
                        Send Email
                    </button>
                </div>
            </div>

            <div class="modal text-dark" tabindex="-1" id="exampleModal">
                <div class="modal-dialog">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title">Thank you for Contacting Us!</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <p>Message Successfully Saved.</p>
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                  </div>
                </div>
              </div>
                
                







    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>